Saltar al contenido
Zyxel / DOSIER DE PRODUCTO

Zyxel GS2210-8

Zyxel GS2210-8-GB0101F Switch
SKU: GS2210-8-GB0101F

Zyxel GS2210-8, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı

Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

Zyxel GS2210-8-GB0101F Switch

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Soporte 10G
No
Características DHCP
Soporte Power over Ethernet Poe
No
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Número de puertos combo SFP
2
Soporte SSH/SSL
Sí
Frecuencia de entrada AC
Voltaje de entrada AC
Consumo máximo de energía
Tamaño de la tabla de direcciones
Profundidad
Kit de montaje en pared
Sí
Ancho
Kit de montaje de estante
Sí
Instalación de estante
Sí
Altura
Color del producto
Defensa de CPU
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Volumen de procesamiento
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
20 Gbit/s
Profundidad del embalaje
214 mm
Anchura del embalaje
366 mm
Altura del embalaje
79 mm
Cables incluidos
AC
Marca
Zyxel
Categoría
Switches de red
Nombre del producto
GS2210-8
GTIN EAN UPC
4718937581887
Categoría
Switches de red
Marca
Zyxel
Nombre del producto
GS2210-8
Serie de producto
Mercados vendidos
GB, IE, IN, NL
Fecha de agregado al sistema
2015-05-28
Fecha de producción
Código de producto
GS2210-8-GB0101F
Apilable
Sí
Soporte MIB
RFC 1066, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493, RFC 1643, RFC 1757 (RMON group 1, 2, 3, 9), RFC 2011, 2012, 2013 SNMPv2, RFC 2233 SMIv2, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Características de LAN virtual
Private VLAN, Protocol-based VLAN, Port-based VLAN
Soporte SSH SSL
Sí
Soporte VLAN
Sí
Zyxel GS2210-8-GB0101F Switch